Subject: Ticket Assigned - Hi this is Alnalisa I just to let you know... If you don't mind... I change my location adress at order6129037869 from Riyadh to alkhobar al aziziyah alshirae... Thankyou?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 13:25:21 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi this is Alnalisa I just to let you know... If you don't mind... I change my location adress at order6129037869 from Riyadh to alkhobar al aziziyah alshirae...  Thankyou? Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4008963